<!DOCTYPE html>
<!--
* CoreUI - Free Bootstrap Admin Template
* @version v3.0.0-alpha.1
* @link https://coreui.io
* Copyright (c) 2019 creativeLabs Łukasz Holeczek
* Licensed under MIT (https://coreui.io/license)
-->
<html lang="en" xmlns:th="http://www.thymeleaf.org"
	xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout">
	<head>
	<base href="./">
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
	<meta name="author" content="Łukasz Holeczek">
	<meta name="keyword" content="Bootstrap,Admin,Template,Open,Source,jQuery,CSS,HTML,RWD,Dashboard">
	<title>CoreUI Free Bootstrap Admin Template</title>
	<link rel="apple-touch-icon" sizes="57x57" href="../assets/favicon/apple-icon-57x57.png">
	<link rel="apple-touch-icon" sizes="60x60" href="../assets/favicon/apple-icon-60x60.png">
	<link rel="apple-touch-icon" sizes="72x72" href="../assets/favicon/apple-icon-72x72.png">
	<link rel="apple-touch-icon" sizes="76x76" href="../assets/favicon/apple-icon-76x76.png">
	<link rel="apple-touch-icon" sizes="114x114" href="../assets/favicon/apple-icon-114x114.png">
	<link rel="apple-touch-icon" sizes="120x120" href="../assets/favicon/apple-icon-120x120.png">
	<link rel="apple-touch-icon" sizes="144x144" href="../assets/favicon/apple-icon-144x144.png">
	<link rel="apple-touch-icon" sizes="152x152" href="../assets/favicon/apple-icon-152x152.png">
	<link rel="apple-touch-icon" sizes="180x180" href="../assets/favicon/apple-icon-180x180.png">
	<link rel="icon" type="image/png" sizes="192x192" href="../assets/favicon/android-icon-192x192.png">
	<link rel="icon" type="image/png" sizes="32x32" href="../assets/favicon/favicon-32x32.png">
	<link rel="icon" type="image/png" sizes="96x96" href="../assets/favicon/favicon-96x96.png">
	<link rel="icon" type="image/png" sizes="16x16" href="../assets/favicon/favicon-16x16.png">
	<link rel="manifest" href="../assets/favicon/manifest.json">
	<meta name="msapplication-TileColor" content="#ffffff">
	<meta name="msapplication-TileImage" content="../assets/favicon/ms-icon-144x144.png">
	<meta name="theme-color" content="#ffffff">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
	<!-- Icons-->
	<link href="../vendors/@coreui/icons/css/free.min.css" rel="stylesheet">
	<link href="../vendors/flag-icon-css/css/flag-icon.min.css" rel="stylesheet">
	<link href="../bootstrap-4.3.1/css/bootstrap.min.css" rel="stylesheet">
	<!-- Main styles for this application-->
	<link href="../css/style.css" rel="stylesheet">
	<link href="../vendors/pace-progress/css/pace.min.css" rel="stylesheet">
	<!-- Global site tag (gtag.js) - Google Analytics-->
	<!-- jQuery -->
	<script src="../bootstrap-4.3.1/js/bootstrap.min.js"></script>
	<script src="../datepicker/bootstrap-datepicker.js"></script>
	<link href="../datepicker/datepicker.css" rel="stylesheet">
	<script async="" src="https://www.googletagmanager.com/gtag/js?id=UA-118965717-3"></script>
	<script>
		window.dataLayer = window.dataLayer || [];

		function gtag() {
		dataLayer.push(arguments);
		}
		gtag('js', new Date());
		// Shared ID
		gtag('config', 'UA-118965717-3');
		// Bootstrap ID
		gtag('config', 'UA-118965717-5');
	</script>
	<link href="../vendors/@coreui/coreui-chartjs/css/coreui-chartjs.css" rel="stylesheet">
	</head>
	<div th:replace="layout/sidebar :: sidebar"></div>
	<body class="c-app">
		<div class="c-wrapper">
			<div th:replace="layout/menu :: menu"></div>
			<div class="c-body">
				<div  id="content" class="container-fluid">
					<main class="c-main">
						<div class="container-fluid">
							<div class="fade-in">
								<div layout:fragment="content">Corpo da página</div>
							</div>
						</div>
					</main>
				</div>
			</div>
			<footer class="c-footer">
				<div><a href="https://coreui.io">CoreUI</a> © 2019 creativeLabs.</div>
				<div class="ml-auto">Powered by&nbsp;<a href="https://coreui.io/">CoreUI</a></div>
			</footer>
		</div>
		<!-- CoreUI and necessary plugins-->
		<script src="../vendors/pace-progress/js/pace.min.js"></script>
	<script src="../vendors/@coreui/coreui-chartjs/js/coreui-chartjs.bundle.js"></script>
		<script src="../vendors/@coreui/coreui/js/coreui.bundle.min.js"></script>
<!-- 		<script src="../js/main.js"></script>
		<script src="../js/widgets.js"></script> -->
		<!-- Plugins and scripts required by this view-->
</body>
</html>